﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-1A: (1 year) VER /9100+Opt135
DATE:                  2019-03-12 09:57:29
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26679 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       115
CONFIGURATION:         Datron 9100 (HVR)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-1A
#      Instruction Manual
#      Electrical Specifications
#      Part No. 947758 Rel. 4/89
#
#      Amprobe AMB-1A
#      Instruction Manual
#      Supplement
#      11/06
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  DISP         This procedure was written utilizing
  1.006  DISP         the 9100 WITHOUT the 9105 workmat leads
  1.006  DISP         for all connections.

  1.007  RSLT         =
  1.008  HEAD         {LO OHMS MEASUREMENT ACCURACY}
  1.009  RSLT         =
  1.010  HEAD         LO OHMS MEASUREMENT ACCURACY:{ 100 Ohm Range}
  1.011  TSET         UUT_RES = 5
  1.012  TARGET       -p
  1.013  DISP         Connect the 9100 to the UUT as follows:
  1.013  DISP
  1.013  DISP         [32] 9100 HI Output  <=====> UUT RED Jack
  1.013  DISP         [32] 9100 LO Output  <=====> UUT BLACK Jack
  1.013  DISP         [32] 9100 sHI Output <=====> UUT RED Jack
  1.013  DISP         [32] 9100 sLO Output <=====> UUT BLACK Jack
  1.014  DISP         Turn the UUT Rotary Switch to Ohms.
  1.015  M9100                                                             HI
  1.016  9100         20Z                                               S  4W
  1.017  DISP         Press and hold the TEST button until pointer stabilizes.
  1.017  DISP
  1.017  DISP         Observe UUT reading, Press ADVANCE when ready.
  1.018  MEMI         Enter UUT reading in ohms:
  1.019  MEMCX        20Z            3%
  2.001  9100         5Z                                                S  4W
  2.002  DISP         Press and hold the TEST button until pointer stabilizes.
  2.002  DISP
  2.002  DISP         Observe UUT reading, Press ADVANCE when ready.
  2.003  MEMI         Enter UUT reading in ohms:
  2.004  MEMCX        5Z             3%
  3.001  DISP         Remove 9100 sHI and sLO leads from UUT.

  3.002  RSLT         =
  3.003  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  3.004  TARGET       -p
  3.005  DISP         [32]                     CAUTION!
  3.005  DISP
  3.005  DISP         During the following tests, the 9100 source output must
  3.005  DISP         be applied to the UUT prior to pushing the UUT TEST
  3.005  DISP         button.  Failure to do this WILL damage the 9100.
  3.006  DISP         [32]                     WARNING!
  3.006  DISP
  3.006  DISP         Pushing the TEST button produces a potentially dangerous
  3.006  DISP         voltage at the UUT output terminals when the UUT is in
  3.006  DISP         the MOhm function.

  3.007  RSLT         =
  3.008  RSLT         =500 V Range
  3.009  RSLT         =
  3.010  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 100 MOhm Range}
  3.011  TARGET
  3.012  DISP         Turn the UUT Rotary switch to MOhms.
  3.013  M9100                                                             SP
  3.014  9100         10MZ                                           HV S  2W
  3.015  DISP         Press and hold the TEST button until pointer stabilizes.
  3.015  DISP
  3.015  DISP         Observe UUT reading, Press ADVANCE when ready.
  3.016  MEMI         Enter UUT reading in megohms:
  3.017  MEMCX  100   10MZ           20%

  4.001  M9100                                                             SP
  4.002  9100         50MZ                                           HV S  2W
  4.003  DISP         Press and hold the TEST button until pointer stabilizes.
  4.003  DISP
  4.003  DISP         Observe UUT reading, Press ADVANCE when ready.
  4.004  MEMI         Enter UUT reading in megohms:
  4.005  MEMCX  100   50MZ           20%

  5.001  HEAD
  5.002  END
